Hyena.Gui 0.90.1.25402 System.Object To be added. To be added.
- Constructor
  To be added.
  To be added.
- Property
  Cairo.Context To be added. To be added. To be added.
- Property
  System.Double To be added. To be added. To be added.
- Property
  System.Double To be added. To be added. To be added.
- Property
  System.Double To be added. To be added. To be added.
- Property
  System.Double To be added. To be added. To be added.
- Property
  System.Double To be added. To be added. To be added.